## tendermint-go-autofile 0.0~20170129~0git48b17de

=== debian/changelog ===
tendermint-go-autofile (0.0~20170129~0git48b17de-1) unstable; urgency=medium

  * Initial release (Closes: #842772)

 -- Alessio Treglia <alessio@debian.org>  Sat, 28 Jan 2017 12:25:38 +0000
