=== debian/control ===
Source: tendermint-go-autofile
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-tendermint-go-common-dev
Standards-Version: 3.9.8
Homepage: https://github.com/tendermint/go-autofile
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/tendermint-go-autofile.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/tendermint-go-autofile.git
XS-Go-Import-Path: github.com/tendermint/go-autofile

Package: golang-github-tendermint-go-autofile-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go,
         golang-github-tendermint-go-common-dev
Description: Library for creating log files, WAL files, and more
 Tendermint Core is Byzantine Fault Tolerant (BFT) middleware
 that takes a state transition machine, written in any
 programming language, and replicates it on many machines.
 .
 This package provides a Library for creating log files, WAL
 files, and more, and it's used by various components of the
 Tendermint core.
